Debian Bug report logs - #375781
ITA: pythoncard -- wxPython-based GUI construction framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kenneth Pronovici <pronovic@debian.org>

Date: Wed, 28 Jun 2006 01:48:06 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Merged with 375610

Fixed in version pythoncard/0.8.1-8

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375781; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kenneth Pronovici <pronovic@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kenneth Pronovici <pronovic@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pythoncard -- wxPython-based GUI construction framework
Date: Thu, 15 Jun 2006 20:56:13 -0500
Package: wnpp
Severity: normal

I request an adopter for pythoncard.

I don't really use pythoncard or follow the upstream mailing list any
more.  Besides that, the package is now out-of-date with upstream, and I
don't have the time or inclination to package the updates.

I will upload with an updated "Debian QA Group" maintainer later today.

KEN


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-3-k7
Locale: LANG=en, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)

-- 
Kenneth J. Pronovici <pronovic@debian.org>



Merged 375610 375781. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:52:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:18:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.